.button-container {
    display: flex;
    gap: 0.5rem;
    justify-content: flex-end;

    &__remove-button {
        width: 32px;
        height: 32px;
    }
}

.actions-header {
    display: flex;
    gap: 0.5rem;
    justify-content: flex-end;
}
